*{ padding: 0; margin: 0; border: 0;}
html,
body,
.wrap-container {
  width: 100%;
  height: 100%;
  background-color: black;
}
canvas, img, svg, video {
  max-width: 100%;
  height: auto;
  box-sizing: border-box;
}
:root {
  font-size: calc((32 / 1920) * 100vw);
}
a {
  color: #999;
}
a:hover {
  color: #fff;
}
.z-index-10 {
  z-index: 10;
}
.uk-modal {
  background: rgba(0, 0, 0, 0.75);
}
.uk-modal-page {
  overflow-y: auto !important;
}
.TopBox{ display: none;}
.header-wrap {
  background: url(https://res.17996cdn.net/duck/cbt/images/pc.webp) no-repeat center top;
  background-size: cover;
  aspect-ratio: 16 / 9;
  max-width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
}
.logo-box {
  max-width: 320px;
  width: 16%;
  margin-left: 3%;
  margin-top: 1%;
  margin-right: auto;
}
.bg{
  z-index:50; 
  height: 100%; 
  width: 100%; 
  overflow: hidden; 
  position: absolute; 
  top: 0pt; 
  left: 0pt;  
  background-color: rgb(0 0 0 / 25%);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
.uk-transition-toggle:hover .uk-transition-scale-up {
  transform: scale3d(1.051, 1.051, 1);
}
.share-link {
  max-width: 58px;
  width: 3.45%;
  position: absolute;
  top: 5%;
  right: 2%;
}
.slogn {
  width: 24rem;
  margin-right: auto;
  margin-top: 3rem;
  margin-left: 5%;
  padding-top: 2.4rem;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  text-align: left;
  background: url(https://res.17996cdn.net/duck/cbt/images/t-bg-tw.png) no-repeat top center;
  background-size: 100%;
}
.uk-scrollspy-inview {
  font-family: Arial,'Franklin Gothic Medium', 'Arial Narrow', sans-serif;
  font-size: .8663rem;
  width: 80%;
  height: 4rem;
  margin: 0 auto;
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-shadow: 1px 1px 2px rgba(48, 48, 48, 0.5);
  display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.zh .uk-scrollspy-inview {
  font-size: .8663rem;
}
.uk-scrollspy-inview span{
  display: block;
  color: #fff002;
}
.text-3 {
  display: block;
  padding-top: .8rem;
}

.slogn a {
  color: #b6380d;
}
.slogn a:hover {
  color: #fff002;
}
.pre-bt{
  width: 36%;
  max-width: 280px;
  margin: 20px 0 0;
}
.alink-box a:hover {
  filter: brightness(.72);
  transition: .2s;
}
.alink-box {
  margin: 10px auto;
  width: 90%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  gap: 1%;
  /* -webkit-animation: up_down 1800ms linear infinite;
  -moz-animation: up_down 1800ms linear infinite;
  -ms-animation: up_down 1800ms linear infinite;
  animation: up_down 1800ms linear infinite; */
}
.alink-box img {
  width: 100%;
}
.vod-play {
  width: 16%;
  max-width: 100px;
}
.title-background,
.title-background:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
  aspect-ratio: 16 / 9;
}
.title-background-video {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  min-width: 100%;
  width: 100%;
  overflow: hidden;
  object-fit: cover;
  aspect-ratio: 16 / 9;
}

.center {
  position: fixed;
  top: 45%;
  left: 50%;
  width:80%;
  max-width: 480px;
  height: 50%;
  font-size: 22px; text-align: center; line-height: 1.5;
-webkit-transform: translateX(-50%) translateY(-60%);
z-index: 999;
}
.text{ position: relative;
  top:50%;
  font-size: clamp(12px, 1rem, 16px);
  transform:translateY(-50%); background-color: #e5e4e4; display: inline-block; padding: 20px 30px;border-radius: 6px;
  text-align: left;
 p{
  margin-bottom: 15px;
  span{
    color: #f00;
  }
 }
 p a{
  display: inline-block;
  padding: 10px 38px;
  background-color: #e6c74c;
  color: #000;
  border-radius: 5px;
  text-decoration: none;
  font-weight: bold;
 }
}

.footer {
  background: rgba(0, 0, 0, 1);
  text-align: center;
  padding: 26px 0;
  color: #999;
  font-size: 14px;
  position: relative;
}
.footer span {
  padding: 0 40px 0 0;
}
.footer aside {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.footer a {
  margin: 0 10px;
}
/* / footer */

.footer-div {
  width: 100%;
  padding: 2rem 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  font-size: 0.62rem;
  color: #989999;
}

.footer-div .all-logo-div p {
  margin: 0.5rem 0;
}
.footer-div .all-logo-div .game-logo-div {
  width: 28rem;
  padding-top: 0;
}
.footer-div .all-logo-div .game-logo-div > img {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.footer-div .all-logo-div .company-logo-div {
  width: 12.25rem;
  padding-top: 2rem;
}
.footer-div .all-logo-div .company-logo-div > img {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.footer-div .all-logo-div .copyright-div {
  width: 20.375rem;
  padding-top: 1.125rem;
}
.footer-div .all-logo-div .copyright-div > img {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.footer-div .all-logo-div .company-logo-pc-div {
  width: 23.75rem;
  padding-top: 2rem;
}
.footer-div .all-logo-div .company-logo-pc-div > img {
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.footer-div .footer-text-div {
  font-size: 0.5rem;
  color: #989999;
  min-width: 37rem;
  margin: 0 1rem;
  padding-top: 1.6875rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.footer-div .footer-text-div .text-goto-div {
  line-height: 1.4rem;
  border-bottom: 1px solid #989999;
}
.footer-link {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}
.footer-div .footer-link > span {
  cursor: pointer;
}
.footer-div .footer-link > a {
  color: #989999;
  padding: 0 5px;
}
.footer-div .footer-text-div .text-rule-div {
  padding-top: 0;
  line-height: 1.3;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  gap: 1%;
}
.footer-div .footer-text-div .text-rule-div img {
  width: 2.4rem;
}
.footer-div .footer-text-div .text-rule-div a {
  color: #989999;
}

.footer-div .footer-text-div .text-rule-div .line {
  padding: 0 0.4375rem;
}
.footer-div .footer-text-div .text-rule-div .control-div {
  padding-left: 0.5rem;
}
.footer-div .footer-text-div .text-rule-div .control-div > a {
  color: #989999;
}
.footer-cooperation-popup-div,
.footer-call-popup-div {
  width: 35.0625rem !important;
  height: 21.125rem !important;
}
.footer-cooperation-popup-div,
.footer-call-popup-div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: 'Noto Sans SC', sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}
.footer-cooperation-main-div {
  color: #efefef;
  font-size: 1.125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}
.footer-call-main-div {
  color: #efefef;
  font-size: 1.125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}
@-webkit-keyframes up_down {
  0% {
    -webkit-transform: translateY(0px);
  }

  50% {
    -webkit-transform: translateY(10px);
  }

  100% {
    -webkit-transform: translateY(0px);
  }
}

@-moz-keyframes up_down {
  0% {
    -moz-transform: translateY(0px);
  }

  50% {
    -moz-transform: translateY(10px);
  }

  100% {
    -moz-transform: translateY(0px);
  }
}

@-ms-keyframes up_down {
  0% {
    -ms-transform: translateY(0px);
  }

  50% {
    -ms-transform: translateY(10px);
  }

  100% {
    -ms-transform: translateY(0px);
  }
}

@keyframes up_down {
  0% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(0px);
  }
}


@media (max-width: 750px) {
  .logo{ display: none;}
  .TopBox{
    width: 100%;
    max-width: 750px;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 99;
    transform: translateX(-50%);
    height: 136px;
    background: url(https://res.17996cdn.net/duck/yyweb/m2/top-bg.png) no-repeat  center top;
    background-size: 100%;
    display: block;
  }
  .TopBox h1{
    font-size: 1.98rem;
    padding: 1.8rem 0 .2rem 13rem;
    margin: 0;
    font-weight: bold;
    color: #fff;
  }
  .TopBox p{
    font-size: 1.2rem;
    padding: 0 0 0 13rem;
    margin: 0;
    color: #999;
  }
  .TopBox .top-preBtn{
    position: absolute;
    right: 1rem;
    top: 1.25rem;
  }

  .icon-image {
    max-width: 48%;
  }
  .logo-box {
    max-width: 320px;
    width: 36%;
    margin: 10px 58% 0 0;
}
  .header-wrap {
    background: url(https://res.17996cdn.net/duck/cbt/images/m.webp) no-repeat center top;
    background-size: cover;
    aspect-ratio: 9 / 16;
    min-height: 100%;
    max-width: 100%;
    text-align: center;
    display: flex;    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
  }
  .slogn {
    max-width: 100%;
    width: 98%;
    margin-right: auto;
    margin-top: 46rem;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 6rem;
  }
  .zh .slogn{
    padding-top: 6rem;
  }
  .zh .text-1{
    margin-bottom: 0;
  }
  .share-link {
    width: 36%;
    max-width:300px;
    top: 1.2rem;
    right: 2%;
    z-index: 999;
    display: flex;
    flex-direction: row-reverse;
    gap: 5px;
  }
 
   .share-link a{
    display: inline-block;
    max-width: 5.5rem;
  }
  .alink-box{
    margin: 12px 0% 2% 0;
    width: 90%;
  }
  .alink-box img {
    width: 100%;
  }
  .alink-box a {
    width: 100%;
    max-width: 320px;
    display: block;
  }
  .uk-scrollspy-inview {
     font-size: 1.8rem;
     width: 80%;
     height: 9.8rem;
  }
.zh .uk-scrollspy-inview {
     font-size: 1.8rem;
}
  .text-3 {
    padding-top: 1.8rem;
}
  .pre-bt{
    width: 60%;
    max-width: 280px;
    margin: 10px 0 0;
  }
  .footer aside {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
  .footer span {
    padding: 10px 0;
    display: block;
    width: 100%;
  }
  
}
